Précédent |  | Suivant

### 8.2. Lentille optique

#### Généralités

Ce filtre se trouve à Image>Filtres/Effets de verre/Lentille optique...

Après application de ce filtre, une partie de l'image est vue comme à travers une lentille sphérique.

#### Options

Réglage des paramètres

  - Garder l'entourage original: La lentille paraît posée sur l'image.

  - Régler l'entourage à la couleur d'arrière-plan: La partie de l'image en dehors du champ de la lentille sera remplie par la couleur d'arrière-plan sélectionnée dans la Boîte à outils. Ce peut-être un fond transparent.

  - Indice de réfraction de la lentille: La lentille sera plus ou moins convergente (1-100).

Précédent | Niveau supérieur | Suivant
| Sommaire |